header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kimi to Boku.
  repository: kara.moe
  conditions:
    tagPresence:
      - 59847696-a8b3-4d87-915a-349a08cebf33
      - 5f621d08-e05f-4045-a2e4-0aebb224766c
  actions:
    addTag:
      - tid: 7ee6d5f3-4acb-4111-b575-8f99ef14625f
        type: 18
